Bug 1490397

Summary: Please upgrade snapshot to 1.1.4 release
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: golang-github-stretchr-testifyAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: fale, fpokorny, jchaloup, vbatts
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-11 22:17:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Patch to specfile (tested on centos+ 7) none

Description Nicolas Mailhot 2017-09-11 13:09:48 UTC
Created attachment 1324464 [details]
Patch to specfile (tested on centos+ 7)

Description of problem:
Please upgrade snapshot to 1.1.4 release

Comment 1 Fedora Update System 2017-09-12 10:25:26 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e3fc64aba

Comment 2 Fedora Update System 2017-09-12 10:25:35 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f401793750

Comment 3 Fedora Update System 2017-09-12 10:25:41 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f20d200408

Comment 4 Fedora Update System 2017-09-12 10:25:48 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ec2c3a1d8

Comment 5 Fedora Update System 2017-09-12 19:57:06 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ec2c3a1d8

Comment 6 Fedora Update System 2017-09-13 06:21:07 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e3fc64aba

Comment 7 Fedora Update System 2017-09-13 07:24:03 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f20d200408

Comment 8 Fedora Update System 2017-09-13 08:47:18 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f401793750

Comment 9 Fedora End Of Life 2018-02-20 15:36:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 10 Fedora Update System 2018-03-11 22:17:16 UTC
golang-github-stretchr-testify-1.1.4-0.1.git69483b4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.